Subject: Re: [PATCH wireless-dev] d80211: Don't discriminate against 802.11b drivers

From: "John W. Linville" <[email-masked]>
Date: Fri, 19 May 2006 15:22:33 -0400

On Fri, May 19, 2006 at 03:03:11PM -0400, Michael Wu wrote:
> On Friday 19 May 2006 14:06, John W. Linville wrote:
> > Are we satisfied w/ this patch?  If so, please repost the patch after
> > cleaning-up the changelog according to the rules here:
> >
> > 	http://linux.yyz.us/patch-format.html
> >
> I was going to after getting a response, but Jiri Benc already pulled it into 
> his dscape tree and cleaned up the changelog, so I assumed that was enough. 
> I'll repost if needed.

I'm happy to take patches from Jiri (or pull from Jiri's tree).

Jiri, I'll count on you to pass this on when you are ready.

John
-- 
John W. Linville
[email-masked]